body.home {
	font-family: "D-DIN", Arial;
}

body.home .top_news .byline .label {
	display: inline-block;
	float: left;
	margin-right: 7px;
	padding: 2px 3px 1px;
	background-color: #ec0000;
	color: #fff;
	font-weight: 900;
	font-size: 11px;
	line-height: 11px;
}

img {
	max-width: 100%;
}

.election {
	padding-bottom:20px;
}

.time {
	margin-right: 6px;
	color: #000;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
}

.new {
	color: #F60E1C;
	font-size: 11px;
	line-height: 12px;
	font-style: italic;
	margin-right: 5px;
}

.block_title {
	display: block;
	position: relative;
	margin-bottom: 10px;
}

.block_title a {
	font-size: 21px;
	font-family: "D-DIN Condensed Bold", Arial;
	line-height: 21px;
	text-transform: uppercase;
	text-align: left;
	color: #000;
}

.title, .title a {
	display: inline-block;
	font-size: 16px;
	line-height: 19px;
	font-family: Vollkorn;
	font-weight: 400;
	color: #000;
	letter-spacing: -0.2px;
}

.hp_article_list li {
	display: inline-block;
	width: 100%;
	position: relative;
	margin-top: 6px;
	border-bottom: 1px dotted #acacac;
}

.hp_article_list li:last-child {
	border-bottom: none;
}

.hp_article_list .image {
	width: 35.4%;
	max-width: 100px;
	float: right;
	display: grid;
	position: relative;
	margin-bottom: 10px;
	margin-left: 6px;
}

.hp_article_list .ntd_video_icon {
	width: 25px;
	height: 25px;
	left: 7px;
	bottom: 7px;
	top: auto;
}

.hp_article_list .left_part {
	display: inline-block;
	width: calc(64.2% - 15px);
	float: left;
	margin-top: 10px;
	margin-bottom: 12px;
	line-height: 1;
}

.hp_article_list .title {
	margin-bottom: 5px;
	display: block;
}

.three_most.title {
	max-height: 57px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.two_most.title {
	max-height: 38px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.hp_article_list .breaking {
	display: inline-block;
	float: left;
	margin-right: 7px;
	padding: 2px 3px 1px;
	background-color: #F60E1C;
	color: #fff;
	font-weight: 900;
	font-size: 11px;
	line-height: 11px;
}

.hp_article_list .byline, .hp_article_list .byline a {
	font-family: "D-DIN", Arial;
	font-size: 12px;
	line-height: 12px;
	font-weight: 600;
	color: #9A9A9A;
	text-transform: uppercase;
}

.hp_article_list .new .time_diff {
	font-size: 0;
}

.read_more_cat {
	display: inline-block;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 29px;
	padding-top: 6px;
	text-align: center;
	border-top: 1px dotted #acacac;
}

.read_more_cat a {
	color: #000;
	font-size: 13px;
	font-family: "D-DIN Bold";
	line-height: 18px;
	font-weight: 400;
}

.read_more_cat .arrow_right {
	border: solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	margin-left: 7px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.main_content {
	max-width: 1260px;
	margin: 20px auto 0;
	padding: 0 30px;
	position: relative;
	line-height: 1;
}

.main_content .top_part {
	display: table;
	width: 100%;
	position: relative;
	border-bottom: 1px dotted #b7b7b7;
}

.main_content .top_part .left_side {
	display: inline-block;
	width: 25%;
	max-width: 300px;
	position: relative;
	float: left;
}

.main_content .top_part .middle_side {
	display: inline-block;
	width: calc(75% - 340px);
	padding: 0 15px;
	margin: 0 20px;
	border-left: 1px dotted #acacac;
	border-right: 1px dotted #acacac;
}

.main_content .top_part .right_side {
	display: inline-block;
	width: 300px;
	position: relative;
	float: right;
}

.lead_story .lead_image {
	display: inline-block;
	position: relative;
	font-size: 0;
}

.lead_story .lead_image .ntd_video_icon {
	width: 50px;
	height: 50px;
	bottom: 15px;
	left: 15px;
}

.lead_story .byline {
	margin: 12px 0 7px;
	text-align: center;
	font-size: 0;
}

.lead_story .new .time_diff {
	font-size: 0;
}

.lead_story .author, .lead_story .author a {
	font-size: 11px;
	line-height: 12px;
	font-weight: 900;
	color: #9A9A9A;
	text-transform: uppercase;
}

.lead_story .lead_title {
	margin: 0 20px 12px;
}

.lead_story .lead_title .title {
	font-size: 29px;
	line-height: 33px;
	text-align: center;
	letter-spacing: -0.4px;
	color: #000;
	font-weight: 600;
}

.lead_story .excerpt {
	text-align: center;
	margin-top: 10px;
	font-family: Vollkorn, Georgia, Palatino;
	font-size: 15px;
	line-height: 18px;
}

.trending_topic {
	margin: 0 17px 0 20px;
	border-top: 1px dotted #acacac;
	padding-top: 12px;
}

.trending_topic .block_title {
	display: block;
	position: relative;
	margin-bottom: 10px;
}

.trending_topic .block_title a {
	color: #F60E1C;
}

.trending_topic .block_title .more {
	float: right;
	color: #000;
	font-size: 13px;
	font-family: "D-DIN Bold";
	line-height: 18px;
	font-weight: 400;
	border-bottom: none;
	text-transform: lowercase;
}

.trending_topic .block_title .arrow_right {
	border: solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	margin-left: 2px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.trending_topic .one_article:before {
	content: '\2022';
	color: #aaa;
	margin-right: 5px;
}

.trending_topic .one_article {
	display: block;
	font-size: 16px;
	line-height: 19px;
	font-family: Vollkorn;
	font-weight: 400;
	color: #000;
	letter-spacing: -0.4px;
	margin-bottom: 15px;
}

.trending_topic .more {
	border-top: none;
	border-bottom: 1px dotted #acacac;
	text-align: right;
}

.top_news {
	margin: 24px 17px 0px 20px;
}

.top_news .block_title {
	margin-bottom: 1px;
}

.top_news .block_title:after {
	content: '';
	width: calc(100% - 82px);
	height: 1px;
	position: absolute;
	bottom: 9px;
	right: 0;
	border-bottom: 1px dotted #acacac;
}

.top_news .title {
	font-size: 20px;
	line-height: 23px;
	letter-spacing: -0.4px;
}

.top_news .image {
	max-width: 35.4%;
}

.top_news .read_more_cat {
	padding-top: 20px;
}

.special>a .title {
	font-family: d-din, Arial;
	color: #f60e1c;
	font-size: 11px;
	line-height: 12px;
	margin-right: 5px;
}

.special .special_title {
	font-family: "D-DIN Condensed Bold", Arial;
	font-size: 16px;
	line-height: 18px;
	margin-top: 2px;
	color: #000;
}

.coverage_post .title {
	color: #000;
	font-size: 16px;
	line-height: 19px;
}

.coverage_post .title {
	margin-bottom: 4px;
}

.coverage_post .image {
	margin-top: 7px;
}

.coverage_post .left_part {
	margin-top: 5px;
}

.latest {
	margin-top: 50px;
}

.latest .block_title {
	text-align: center;
	border-bottom: 1px dotted #b7b7b7;
	padding-bottom: 10px;
	margin-bottom: 0;
}

.latest li {
	display: inline-block;
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px dotted #b7b7b7;
}

.latest li .time {
	margin-right: 5px;
	width: 11%;
	display: inline-block;
	color: #F60E1C;
	font-size: 12px;
	line-height: 12px;
	font-style: italic;
}

.latest li .title {
	display: inline-block;
	width: 82.5%;
	float: right;
	font-size: 16px;
	line-height: 19px;
	font-weight: 400;
	letter-spacing: -0.2px;
	color: #000;
}

.latest .read_more_cat {
	border-top: none;
}

.ccpvirus_banner {
	border-top: 1px dotted #acacac;
	font-size: 0;
	/* padding-top: 25px; */
	padding: 25px 0 10px 0;
}

.petition {
	background-color: #FFF9DF;
	padding: 15px 12px;
	border: 1px solid #D1C9A7;
}

.petition .top {
	font-family: 'Vollkorn';
	font-size: 22px;
	line-height: 28px;
	font-weight: bold;
	margin-bottom: 10px;
}

.petition .bottom_left {
	background-color: #E83650;
	display: inline-block;
	padding: 8px 11px 6px;
	border-radius: 3px;
	margin-right: 6%;
}

.petition .bottom_left a {
	font-family: "D-DIN Condensed Bold", Arial;
	font-size: 17px;
	line-height: 20px;
	color: #fff;
}

.petition #petition_count {
	font-family: "D-DIN", Arial;
	font-size: 16px;
	display: inline-block;
}


.featured_video .block_title {
	margin-bottom: 0;
	padding: 5px 0 2px;
	background-color: #344051;
	text-align: center;
}

.featured_video .block_title a {
	color: #fff;
}

.live_video .title {
	margin-top: 8px;
}

.featured_post .image {
	position: relative;
	display: block;
}

.featured_post .image img {
	width: 100%;
}

.featured_post .ntd_video_icon {
	left: 12px;
	bottom: 15px;
	width: 40px;
	height: 40px;
}

.featured_post .title {
	margin-top: 9px;
}

.featured_video .read_more_cat {
	margin-top: 13px;
}

.video_fit_container {
	width: 100%;
	position: relative;
	padding: 0;
	padding-top: 56.25%;
}

.wp-video {
	margin: auto;
}

.video_fit_container>iframe, .video_fit_container>div.wp-video, .video_fit_container>div.player-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}

.video_fit_container center, .video_fit_container .jwplayer.jw-flag-aspect-mode {
	height: 100% !important;
	zoom: 1;
}

.opinions .block_title {
	background-color: #2c2c2c;
	margin-bottom: 0;
	padding: 5px 0 3px;
	text-align: center;
}

.opinions .block_title a {
	color: #fff;
}

.opinions_list li {
	display: inline-block;
	width: 100%;
	margin-top: 13px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #acacac;
}

.opinions_list li:last-child, .focus_headlines li:last-child {
	border-bottom: none;
}

.opinions_list .new {
	font-style: normal;
}

.opinions_list .title_author {
	width: calc(100% - 66px);
	float: right;
}

.opinions_list .title_author .title, .opinions_list .title_author .author {
	display: block;
}

.opinions_list .title_author .author, .opinions_list .title_author .author a {
	margin-top: 3px;
	color: #111;
	font-family: "D-DIN Bold", Arial;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
}

.opinions .opinions_list .author_image {
	width: 50px;
	height: 50px;
	text-align: right;
	display: inline-block;
}

.opinions .opinions_list .author_image img {
	border-radius: 50%;
	max-width: 100%;
	height: 100%;
}

.opinions .read_more_cat {
	margin-bottom: 60px;
}

.focus_headlines .block_title {
	text-align: center;
}

.left_side .focus_headlines li.first_big_img {
	margin-top: 5px;
}

.hp_article_list .first_big_img .image {
	width: 100%;
	max-width: 100%;
	float: none;
	display: block;
	margin-bottom: 10px;
	font-size: 0;
	margin-left: 0;
}

.hp_article_list .first_big_img .ntd_video_icon {
	width: 40px;
	height: 40px;
	left: 8px;
	bottom: 13px;
}

.left_side .hp_article_list li {
	margin-top: 14px;
	display: table;
	height: 88px;
	overflow-y: hidden;
}

.left_side .featured .read_more_cat {
	padding-top: 15px;
	margin-bottom: 25px;
}

.left_side .featured .three_most {
	max-height: 57px;
	height: auto;
}

.editors_picks li.first_big_img {
	margin-top: 8px;
}

.left_side .first_big_img {
	padding-bottom: 11px;
}

.main .articles .one_post .title:after {
	content: '\f1a1';
	font-family: 'Genericons';
	position: relative;
	top: 1px;
	font-size: 15px;
	color: #BA7A55;
	margin-left: 5px;
	vertical-align: middle;
}

.category_parts {
	margin-top: 55px;
	margin-bottom: 30px;
}

.category_parts .left_side {
	max-width: 880px;
	width: calc(100% - 320px);
	display: inline-block;
}

.category_parts .right_side {
	width: 300px;
	float: right;
}

.category_parts .focus_headlines {
	width: calc((100% - 40px) / 3);
	float: left;
	display: inline-block;
	margin-right: 20px;
}

.category_parts .focus_headlines .block_title {
	margin-bottom: 8px;
	font-size: 29px;
	line-height: 31px;
}

.category_parts .homepage_cat_2,
.category_parts .homepage_cat_6,
.category_parts .homepage_cat_9 {
	margin-right: 0;
}

.category_parts .slice_of_life,
.category_parts .homepage_cat_7,
.category_parts .homepage_cat_10 {
	clear: both;
}

.category_parts .focus_headlines .first_big_img .title {
	margin-bottom: 5px;
}

.category_parts .image {
	margin-top: 1px;
}

.category_parts .focus_headlines .read_more_cat {
	padding-top: 14px;
	margin-bottom: 60px;
}

.slice_block_title {
	display: inline-block;
	width: 100%;
	margin: 0;
	text-align: center;
}

.slice_block_title a {
	font-size: 41px;
	line-height: 45px;
	font-weight: 600;
	font-family: Vollkorn, Georgia, Palatino;
	font-style: italic;
	letter-spacing: -0.5px;
	color: #000;
}

.slice_articles li .image {
	position: relative;
	display: inline-block;
	font-size: 0;
}

.slice_articles li.bottom_6 {
	display: inline-block;
	float: left;
	width: calc(86%/ 6);
	margin-right: 2.8%;
	margin-top: 30px;
}

/*.slice_articles li.top_3:nth-child(3), */
.slice_articles li.bottom_6:last-child {
	margin-right: 0;
}

.slice_articles img {
	border-radius: 5px;
}

.slice_articles li.bottom_6 .title {
	max-height: 76px;
	margin: 7px 0 9px;
	letter-spacing: -0.4px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.slice_articles .byline, .slice_articles .byline a {
	font-size: 11px;
	line-height: 12px;
	font-weight: 900;
	color: #9A9A9A;
	text-transform: uppercase;
}

.slice_articles .ntd_video_icon {
	width: 33px;
	height: 33px;
	left: calc(50% - 15px);
	top: calc(50% - 15px);
}

.slice_of_life .read_more_cat {
	margin-top: 21px;
	padding-top: 10px;
}

.slice_of_life .read_more_cat a {
	margin-left: 0;
}

.bottom_row {
	margin-top: 28px;
}

@media screen and ( max-width: 1024px ) {
	.top_news .title, .top_news .title a {
		max-height: 69px;
		overflow: hidden;
		display: block;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
}

@media screen and ( max-width: 768px ) {
	.main_content {
		padding: 0 20px;
	}
	.main_content .top_part .right_side {
		width: 300px;
	}
	.main_content .top_part .middle_side {
		width: calc(100% - 320px);
		margin-left: 0;
		border-left: none;
		padding-left: 0;
	}
	.main_content .top_part .left_side {
		display: block;
		clear: both;
		width: 100%;
		max-width: 100%;
		position: relative;
		float: left;
	}
	.left_side .featured_video {
		margin: 30px;
	}
	.left_side .opinions {
		width: calc((100% - 45px) / 3);
		float: left;
		margin-right: 30px;
	}
	.left_side .featured, .left_side .editors_picks {
		width: calc(33.3% - 17px);
		float: left;
		margin-right: 15px;
	}
	.left_side .editors_picks {
		margin-right: 0;
	}
	.category_parts {
		margin-top: 30px;
	}
	.category_parts .left_side {
		max-width: 880px;
		width: calc(100% - 320px);
		display: inline-block;
	}
	.category_parts .focus_headlines {
		width: 100%;
	}
}